.col-height{height:190px}
.advantages_liner{width:100%; border:1px solid #0A818D; background:#0A818D; z-index:-1}
.advantages__link-icon{padding:10px 14px; cursor:pointer; background:#eff6f8}
.advantages__link-icon:hover svg{transform:scale(1.1)}
.advantages__link-icon svg{width:42px}
.advantages__link-icon:nth-child(2) svg{animation:advan_icon 2s infinite ease-in-out; animation-delay:-2s}
.advantages__link-icon:nth-child(3) svg{animation:advan_icon 2s infinite ease-in-out; animation-delay:-1.4s}
.advantages__link-icon:nth-child(4) svg{animation:advan_icon 2s infinite ease-in-out; animation-delay:-0.8s}
.advantages__link-icon:nth-child(5) svg{animation:advan_icon 2s infinite ease-in-out; animation-delay:-0.2s}
@keyframes advan_icon{0%,40%,100%{transform:scale(1)}
20%{transform:scale(1.1)}
}
.advantages__slider{ width:100%; padding:30px 112px; border:2px solid #0A818D; border-radius:10px;  background:#eff6f8;  animation: move_slider_hide 1s;  z-index:5;  display:none;  transform:scale(0);  position:relative;  transition:all 2s}
@keyframes move_slider_hide{ 0%{transform:scale(0)}
 100%{transform:scale(1)}
}
.advantages__slider.active{display:flex; animation: move_slider_show 2s; transform:scale(1); transition-delay:.3s}
@keyframes move_slider_show{ 0%{transform:scale(0)}
 100%{  transform:scale(1)}
}
.advantages__slider-img{padding-right:112px}
.advantages__slider-text{font-weight:bold; font-size:50px; color:#0A818D}
.advantages__slider.active:after, .advantages__slider.active:before{content:'';  display:block;  position:absolute; width:100%;  height:100%}
.advantages__slider.active:after{top:0;  left:0}
.advantages__slider.active:before{bottom:0;  right:0;  transition:border-color 0s ease-in 0.4s,width 0.2s ease-in 0.2s,height 0.2s ease-in}
.advantages__slider.active::after{animation-delay:3s; border-radius:10px}
@keyframes border_slider{ 0%{ border-top: 5px solid #0A818D;  border-right:5px solid #0A818D; transition:border-color 0s ease-in 0.8s,width 0.2s ease-in 0.6s,height 0.2s ease-in 0.4s}
 100%{ border-top: 5px solid #0A818D;  border-right:5px solid #0A818D;   transition:border-color 0s ease-in 0.8s,width 0.2s ease-in 0.6s,height 0.2s ease-in 0.4s}
}
.advantages__slider.active::before{border-bottom-color:#0A818D;  border-left-color:#0A818D;  transition:border-color 0s ease-out 0.4s,width 0.2s ease-out 0.4s,height 0.2s ease-out 0.6s;  border-radius:10px}
